Configure PHP

PHP Hypertext Preprocessor (PHP) is a scripting language that Magento is authored in. Magento requires PHP version 5.5 or 5.6 to run.

To configure PHP:

  1. If necessary, start the cPanel and click Home to return to the home page.
  2. In the Software section, click Select PHP Version.

    Start out configuring PHP

  3. From the PHP Version list at the top of the page, click either 5.5 or 5.6.

  4. Click Set as current.

    The checkboxes following the PHP version are referred to as PHP extensions.

  5. Select all of the following checkboxes: gd, intl, mbstring, mcrypt, opcache, pdo, pdo_mysql, and xsl.

    You can optionally select other PHP extensions if you want.

    Select PHP extensions

  6. Click Save.

Next step

Transfer the Magento software to your hosted system